RubyGems Navigation menu

ansi-sys-revived 0.8.4

A library to render texts with ANSI escape sequences. Revived from RubyForge.

Gemfile
          gem 'ansi-sys-revived', '~> 0.8.4'
  
  
  
  
  
  
  

install
          gem install ansi-sys-revived
  
  
  
  
  
  
  

Authors:

  • Damian Nowak

Owners:

Licenses:

  • GNU GPL v3

Total downloads 657

For this version 657

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.8.4 - May 1, 2014 (9 KB)